.content-table {
    /* Frame */
  
    position: absolute;
    width: auto;
    height: auto;
    left: 10%;
    top: 220px;
    right: 10%;
  
    background: #ffffff;
  }
  
  th {
    /* Rectangle */
  
    width: 280px;
    height: 20px;
    left: 0px;
    top: 0px;
  
    background: #e5e5e5;
    border: 1px solid #828282;
  }
  
  td {
    /* Rectangle */
  
    width: 280px;
    height: 20px;
    left: 0px;
    top: 0px;
  
    background: #ffffff;
    border: 1px solid #828282;
  }
  